package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmTrngCalHdrBean extends BaseHeaderBean implements Serializable {
  private String calendarName;
  
  private String site;
  
  private String startDate;
  
  private String endDate;
  
  private String siteName;
  
  private String siteId;
  
  public String getCalendarName() {
    return this.calendarName;
  }
  
  public void setCalendarName(String newCalendarName) {
    this.calendarName = newCalendarName;
  }
  
  public String getSite() {
    return this.site;
  }
  
  public void setSite(String newSite) {
    this.site = newSite;
  }
  
  public String getStartDate() {
    return this.startDate;
  }
  
  public void setStartDate(String newStartDate) {
    this.startDate = newStartDate;
  }
  
  public String getEndDate() {
    return this.endDate;
  }
  
  public void setEndDate(String newEndDate) {
    this.endDate = newEndDate;
  }
  
  public String getSiteName() {
    return this.siteName;
  }
  
  public void setSiteName(String newSiteName) {
    this.siteName = newSiteName;
  }
  
  public String getSiteId() {
    return this.siteId;
  }
  
  public void setSiteId(String newSiteId) {
    this.siteId = newSiteId;
  }
}
